@font-face {
  font-family: "HGKUnica77VIPBeta";
  src: url("fonts/HGKUnica77VIPBeta.woff2") format("woff2");
}


/* Default stylesheet and tools */
.main-description {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  padding: 10px;
}

#value {
  font-size: 10vw;
  font-weight: bold;
}

body,
html {
  padding: 10px;
  margin: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;

}

#textTypeWriting {
  position: fixed;
  width: 100vw;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: auto;
  font-family: "HGKUnica77VIPBeta";
  font-size: 10vw;
  white-space: nowrap;
}

canvas {
  position: absolute;
  bottom: 10px;
  left: 10px;
  border-radius: 5px;
  width: 300px;
}

video {
  display: none;
}

#rect {
  width: 300px;
  height: 300px;
  background: rgba(0, 0, 0, 1);
  transition: all 0.2s ease;
  color: white;
  padding: 10px;
  line-height: 1;
  font-size: 11px;
  position: absolute;
  left: 50%;
  transform-origin: top left;
  opacity: 0;
}
